<?php

namespace App\Filament\Resources\LocatorResource\Pages;

use App\Filament\Resources\LocatorResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewLocator extends ViewRecord
{
    protected static string $resource = LocatorResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
